/* box-sizing */
.fr-window,
.fr-window [class^="fr-"],
.fr-overlay,
.fr-overlay [class^="fr-"],
.fr-spinner,
.fr-spinner [class^="fr-"] {
  box-sizing: border-box;
}

.fr-window {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  /* Chrome hack, this fixes a visual glitch when quickly toggling a video */
  transform: translateZ(0px);
}

/* z-index */
.fr-overlay {
  z-index: 99998;
}
.fr-window {
  z-index: 99999;
}

/* overlay */
.fr-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.fr-overlay-background {
  float: left;
  width: 100%;
  height: 100%;
  /* background: #000;
  opacity: 0.9;
  filter: alpha(opacity=90);*/
  background: rgb(71,77,90);
  background: linear-gradient(180deg, rgba(71,77,90,0.8575805322128851) 0%, rgba(255,243,209,0.8575805322128851) 200%);
}

.fr-overlay-ui-fullclick .fr-overlay-background {
  background: #292929;
  opacity: 1;
  filter: alpha(opacity=100);
}

/* mobile touch has position:absolute to allow zooming */
.fr-window.fr-mobile-touch,
.fr-overlay.fr-mobile-touch {
  position: absolute;
  overflow: visible;
}
/* some properties on the window are used to toggle things
 * like margin and the fullclick mode,
 * we reset those properties after measuring them
 */
.fr-measured {
  margin: 0 !important;
  min-width: 0 !important;
  min-height: 0 !important;
}

.fr-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fr-pages {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.fr-page {
  position: absolute;
  width: 100%;
  height: 100%;
}

.fr-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  text-align: center;
}

.fr-hovering-clickable .fr-container {
  cursor: pointer;
}

/*
   padding:
   youtube & vimeo always have buttons on the outside
   side button = 72 = 54 + (2 * 9 margin)
   close button = 48
*/
/* padding ui:inside */
.fr-ui-inside .fr-container {
  padding: 20px 20px;
}
.fr-ui-inside.fr-no-sides .fr-container {
  padding: 20px;
}

/* padding ui:outside */
.fr-ui-outside .fr-container {
  padding: 20px 82px;
}
.fr-ui-outside.fr-no-sides .fr-container {
  padding: 20px 48px;
}

/* reduce padding on smaller screens */
@media all and (max-width: 700px) and (orientation: portrait),
  all and (orientation: landscape) and (max-height: 700px) {
  /* padding ui:inside */
  .fr-ui-inside .fr-container {
    padding: 12px 12px;
  }
  .fr-ui-inside.fr-no-sides .fr-container {
    padding: 12px;
  }

  /* padding ui:outside */
  .fr-ui-outside .fr-container {
    padding: 12px 72px;
  }
  .fr-ui-outside.fr-no-sides .fr-container {
    padding: 12px 48px;
  }
}

@media all and (max-width: 500px) and (orientation: portrait),
  all and (orientation: landscape) and (max-height: 500px) {
  /* padding ui:inside */
  .fr-ui-inside .fr-container {
    padding: 0px 0px;
  }
  .fr-ui-inside.fr-no-sides .fr-container {
    padding: 0px;
  }

  /* padding ui:outside */
  .fr-ui-outside .fr-container {
    padding: 0px 72px;
  }
  .fr-ui-outside.fr-no-sides .fr-container {
    padding: 0px 48px;
  }
}

/* padding ui:fullclick */
.fr-ui-fullclick .fr-container {
  padding: 0;
}
.fr-ui-fullclick.fr-no-sides .fr-container {
  padding: 0;
}

/* video fullclick */
.fr-ui-fullclick.fr-type-video .fr-container {
  padding: 0px 62px;
}
.fr-ui-fullclick.fr-no-sides.fr-type-video .fr-container {
  padding: 48px 0px;
}

/* overflow-y should always have 0 padding top and bottom */
.fr-overflow-y .fr-container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.fr-content,
.fr-content-background {
  position: absolute;
  top: 50%;
  left: 50%;
  /* IE11 has a 1px blur bug on the edges of the caption (ui:inside)
     during animation with overflow:hidden */
  overflow: visible;
}

/* img/iframe/error */
.fr-content-element {
  float: left;
  width: 100%;
  height: 100%;
}

.fr-content-background {
  background: #101010;
}

.fr-info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #efefef;
  font-size: 13px;
  line-height: 20px;
  text-align: left;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.fr-info-background {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  line-height: 1%;
  filter: none;
  opacity: 1;
}
.fr-ui-inside .fr-info-background {
  filter: alpha(opacity=80);
  opacity: 0.8;
  zoom: 1;
}
/* ui:outside has a slightly lighter info background to break up from black page backgrounds */
.fr-ui-outside .fr-info-background {
  background: #0d0d0d;
}

/* info at the bottom for ui:inside */
.fr-content .fr-info {
  top: auto;
  bottom: 0;
}

.fr-info-padder {
  display: block;
  overflow: hidden;
  padding: 12px;
  position: relative;
  width: auto;
}
.fr-caption {
  width: auto;
  display: inline;
}

.fr-position {
  color: #b3b3b3;
  float: right;
  line-height: 21px;
  opacity: 0.99;
  position: relative;
  text-align: right;
  margin-left: 15px;
  white-space: nowrap;
}

/* positions not within the info bar
   for ui:outside/inside */
.fr-position-outside,
.fr-position-inside {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 12px;
  width: auto;
  padding: 2px 8px;
  border-radius: 10px;
  font-size: 11px;
  line-height: 20px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
  display: none;
  overflow: hidden;
  white-space: nowrap;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.fr-position-inside {
  border: 0;
}

.fr-position-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0d0d0d;
  filter: alpha(opacity=80);
  opacity: 0.8;
  zoom: 1; /* oldIE */
}
.fr-position-text {
  color: #b3b3b3;
}
.fr-position-outside .fr-position-text,
.fr-position-inside .fr-position-text {
  float: left;
  position: relative;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  opacity: 1;
}

/* display it for the outside ui, hide the caption inside */
.fr-ui-outside .fr-position-outside {
  display: block;
}
.fr-ui-outside .fr-info .fr-position {
  display: none;
}

.fr-ui-inside.fr-no-caption .fr-position-inside {
  display: block;
}

/* --- stroke */
.fr-stroke {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
.fr-stroke-vertical {
  width: 1px;
  height: 100%;
}
.fr-stroke-horizontal {
  padding: 0 1px;
}

.fr-stroke-right {
  left: auto;
  right: 0;
}
.fr-stroke-bottom {
  top: auto;
  bottom: 0;
}

.fr-stroke-color {
  float: left;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.08);
}

/* the stroke is brighter inside the info box */
.fr-info .fr-stroke-color {
  background: rgba(80, 80, 80, 0.3);
}

/* remove the stroke when outside ui has a caption */
.fr-ui-outside.fr-has-caption .fr-content .fr-stroke-bottom {
  display: none;
}

/* remove stroke and shadow when ui:fullclick */
.fr-ui-fullclick .fr-stroke {
  display: none;
}
.fr-ui-fullclick .fr-content-background {
  box-shadow: none;
}

/* the info box never bas a top stroke */
.fr-info .fr-stroke-top {
  display: none;
}

/* < > */
.fr-side {
  position: absolute;
  top: 50%;
  width: 54px;
  height: 72px;
  margin: 0 9px;
  margin-top: -36px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  zoom: 1;
}
.fr-side-previous {
  left: 0;
}
.fr-side-next {
  right: 0;
  left: auto;
}

.fr-side-disabled {
  cursor: default;
}
.fr-side-hidden {
  display: none !important;
}

.fr-side-button {
  float: left;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.fr-side-button-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #101010;
}
.fr-side-button-icon {
  float: left;
  position: relative;
  height: 100%;
  width: 100%;
  zoom: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
/* smaller side buttons */
@media all and (max-width: 500px) and (orientation: portrait),
  all and (orientation: landscape) and (max-height: 414px) {
  .fr-side {
    width: 54px;
    height: 60px;
    margin: 0;
    margin-top: -30px;
  }
  .fr-side-button {
    width: 48px;
    height: 60px;
    margin: 0 3px;
  }
}

/* X */
.fr-close {
  position: absolute;
  width: 48px;
  height: 48px;
  top: 100px;
  right: calc(50% - 25px);
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border-radius: 50%;
}

.fr-close-background,
.fr-close-icon {
  position: absolute;
  top: 14px;
  left: 14px;
  height: 30px;
  width: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.fr-close-background {
  background-color: #fff;
  border-radius: 50%;
}

/* force fullClick: true
   and force overflow: false */
@media all and (max-width: 500px) and (orientation: portrait),
  all and (orientation: landscape) and (max-height: 414px) {
  .fr-page {
    min-width: 100%;
  } /* fullclick */
  .fr-page {
    min-height: 100%;
  } /* overflow: false */
}

/* switch between ui modes
   we force everything not in the current UI mode to hide
*/
.fr-window-ui-fullclick .fr-side-next-outside,
.fr-window-ui-fullclick .fr-side-previous-outside,
.fr-window-ui-fullclick .fr-close-outside,
.fr-window-ui-fullclick .fr-content .fr-side-next,
.fr-window-ui-fullclick .fr-content .fr-side-previous,
.fr-window-ui-fullclick .fr-content .fr-close,
.fr-window-ui-fullclick .fr-content .fr-info,
.fr-window-ui-outside .fr-side-next-fullclick,
.fr-window-ui-outside .fr-side-previous-fullclick,
.fr-window-ui-outside .fr-close-fullclick,
.fr-window-ui-outside .fr-content .fr-side-next,
.fr-window-ui-outside .fr-content .fr-side-previous,
.fr-window-ui-outside .fr-content .fr-close,
.fr-window-ui-outside .fr-content .fr-info,
.fr-window-ui-inside .fr-page > .fr-info,
.fr-window-ui-inside .fr-side-next-fullclick,
.fr-window-ui-inside .fr-side-previous-fullclick,
.fr-window-ui-inside .fr-close-fullclick,
.fr-window-ui-inside .fr-side-next-outside,
.fr-window-ui-inside .fr-side-previous-outside,
.fr-window-ui-inside .fr-close-outside {
  display: none !important;
}

/* some ui elements can be toggled on mousemove.
   filter:alpha(opacity) is bugged so we use display in oldIE
*/
.fr-toggle-ui {
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.fr-visible-fullclick-ui .fr-box > .fr-toggle-ui,
.fr-visible-inside-ui .fr-ui-inside .fr-toggle-ui {
  opacity: 1;
}

.fr-hidden-fullclick-ui .fr-box > .fr-toggle-ui,
.fr-hidden-inside-ui .fr-ui-inside .fr-toggle-ui {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.fr-ltIE9.fr-hidden-fullclick-ui .fr-box > .fr-toggle-ui,
.fr-ltIE9.fr-hidden-inside-ui .fr-ui-inside .fr-toggle-ui {
  display: none;
}

/* skin: 'fresco' */

/* Sprite */
.fr-window-skin-fresco .fr-side-button-icon,
.fr-window-skin-fresco .fr-close-icon,
.fr-window-skin-fresco .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco .fr-error-icon {
  background-image: url("fresco/skins/fresco/sprite.svg");
}

.fr-window-skin-fresco .fr-error-icon {
  background-position: -160px -126px;
}

.fr-window-skin-fresco .fr-content-background {
  background: #101010;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.fr-window-skin-fresco.fr-window-ui-fullclick .fr-content-background {
  box-shadow: none;
}

/* thumbnail shadow */
.fr-window-skin-fresco .fr-thumbnail-wrapper {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.fr-window-skin-fresco .fr-thumbnail-active .fr-thumbnail-wrapper {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

/* < > */
.fr-window-skin-fresco .fr-side-button-background {
  background-color: transparent;
}
.fr-window-skin-fresco .fr-side-previous .fr-side-button-icon {
  background-position: -13px -14px;
}
.fr-window-skin-fresco .fr-side-next .fr-side-button-icon {
  background-position: -93px -14px;
}

.fr-window-skin-fresco .fr-side-previous:hover .fr-side-button-icon {
  background-position: -13px -114px;
}
.fr-window-skin-fresco .fr-side-next:hover .fr-side-button-icon {
  background-position: -93px -114px;
}

/* transition (png) */
.fr-window-skin-fresco.fr-no-svg
  .fr-hovering-previous
  .fr-side-previous
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg.fr-mobile-touch
  .fr-side-previous
  .fr-side-button-icon {
  background-position: -13px -114px;
}
.fr-window-skin-fresco.fr-no-svg
  .fr-hovering-next
  .fr-side-next
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg.fr-mobile-touch
  .fr-side-next
  .fr-side-button-icon {
  background-position: -93px -114px;
}

/* disabled state (png) */
.fr-window-skin-fresco.fr-no-svg
  .fr-side-previous.fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg
  .fr-hovering-previous
  .fr-side-previous.fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg
  .fr-side-previous.fr-side-disabled:hover
  .fr-side-button-icon {
  background-position: -13px -214px;
}
.fr-window-skin-fresco.fr-no-svg
  .fr-side-next.fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg
  .fr-hovering-next
  .fr-side-next.fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg
  .fr-side-next.fr-side-disabled:hover
  .fr-side-button-icon {
  background-position: -93px -214px;
}

/* transition (svg) */
.fr-window-skin-fresco.fr-svg .fr-side-previous .fr-side-button-icon {
  background-position: -13px -114px;
}
.fr-window-skin-fresco.fr-svg .fr-side-next .fr-side-button-icon {
  background-position: -93px -114px;
}
.fr-window-skin-fresco.fr-svg .fr-side-button-icon {
  opacity: 0.5;
}

.fr-window-skin-fresco.fr-svg .fr-side:hover .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg
  .fr-hovering-previous
  .fr-side-previous
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg
  .fr-hovering-next
  .fr-side-next
  .fr-side-button-icon {
  opacity: 1;
}

.fr-window-skin-fresco.fr-svg.fr-mobile-touch .fr-side .fr-side-button-icon {
  opacity: 0.8;
} /* touch always active but at lower opacity */

/* disabled (svg) */
.fr-window-skin-fresco.fr-svg .fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg
  .fr-hovering-previous
  .fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg
  .fr-hovering-next
  .fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-side-disabled:hover .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg.fr-mobile-touch
  .fr-side-disabled
  .fr-side-button-icon {
  opacity: 0.2;
}

/* hide for ui:inside/fullclick, only for the image type */
.fr-window-skin-fresco.fr-window-ui-inside
  .fr-type-image
  .fr-side-disabled
  .fr-side-button-icon,
.fr-window-skin-fresco.fr-window-ui-fullclick.fr-showing-type-image
  .fr-side-disabled
  .fr-side-button-icon {
  background-image: none;
}

/* < > responsive */
@media all and (max-width: 500px) and (orientation: portrait),
  all and (orientation: landscape) and (max-height: 414px) {
  .fr-window-skin-fresco .fr-side-previous .fr-side-button-icon {
    background-position: 0px -300px;
  }
  .fr-window-skin-fresco .fr-side-next .fr-side-button-icon {
    background-position: -48px -300px;
  }

  .fr-window-skin-fresco .fr-side-previous:hover .fr-side-button-icon {
    background-position: 0px -360px;
  }
  .fr-window-skin-fresco .fr-side-next:hover .fr-side-button-icon {
    background-position: -48px -360px;
  }

  /* transition (png) */
  .fr-window-skin-fresco.fr-no-svg
    .fr-hovering-previous
    .fr-side-previous
    .fr-side-button-icon,
  .fr-window-skin-fresco.fr-no-svg.fr-mobile-touch
    .fr-side-previous
    .fr-side-button-icon {
    background-position: 0px -360px;
  }
  .fr-window-skin-fresco.fr-no-svg
    .fr-hovering-next
    .fr-side-next
    .fr-side-button-icon,
  .fr-window-skin-fresco.fr-no-svg.fr-mobile-touch
    .fr-side-next
    .fr-side-button-icon {
    background-position: -48px -360px;
  }

  /* transition (svg) */
  .fr-window-skin-fresco.fr-svg .fr-side-previous .fr-side-button-icon {
    background-position: 0px -360px;
  }
  .fr-window-skin-fresco.fr-svg .fr-side-next .fr-side-button-icon {
    background-position: -48px -360px;
  }

  /* disabled state (png) */
  .fr-window-skin-fresco.fr-no-svg
    .fr-side-previous.fr-side-disabled
    .fr-side-button-icon,
  .fr-window-skin-fresco.fr-no-svg
    .fr-hovering-previous
    .fr-side-previous.fr-side-disabled
    .fr-side-button-icon,
  .fr-window-skin-fresco.fr-no-svg
    .fr-side-previous.fr-side-disabled:hover
    .fr-side-button-icon {
    background-position: 0px -420px;
  }

  .fr-window-skin-fresco.fr-no-svg
    .fr-side-next.fr-side-disabled
    .fr-side-button-icon,
  .fr-window-skin-fresco.fr-no-svg
    .fr-hovering-next
    .fr-side-next.fr-side-disabled
    .fr-side-button-icon,
  .fr-window-skin-fresco.fr-no-svg
    .fr-side-next.fr-side-disabled:hover
    .fr-side-button-icon {
    background-position: -48px -420px;
  }
}

/* X */
/* colors */
.fr-window-skin-fresco.fr-window-ui-outside .fr-close-background, .fr-window-skin-fresco.fr-window-ui-inside .fr-close-background,
.fr-window-skin-fresco.fr-window-ui-fullclick .fr-close-backgroun {
  background-color: #fff;
  border-radius:50%;
}
.fr-window-skin-fresco.fr-window-ui-outside
  .fr-close:hover
  .fr-close-background {
  background-color: #434343;
}

.fr-window-skin-fresco.fr-window-ui-inside .fr-close:hover .fr-close-background,
.fr-window-skin-fresco.fr-window-ui-fullclick
  .fr-close:hover
  .fr-close-background {
  background-color: #191919;
}

/* - image */
.fr-window-skin-fresco .fr-close .fr-close-icon {
  background-position: -168px -8px;
}
.fr-window-skin-fresco .fr-close:hover .fr-close-icon {
  background-position: -210px -8px;
}

/* - transition */
.fr-window-skin-fresco.fr-svg .fr-close .fr-close-icon {
  background-position: -208px -6px;
  opacity: 0.8;
}
.fr-window-skin-fresco .fr-close:hover .fr-close-icon {
  opacity: 1;
}
/* iOS 8.4.1 bug: when opacity changes it'll require 2 taps
   force a single opacity to fix this
*/
.fr-window-skin-fresco.fr-svg.fr-mobile-touch .fr-close .fr-close-icon,
.fr-window-skin-fresco.fr-mobile-touch .fr-close:hover .fr-close-icon {
  opacity: 1;
}